@charset "utf-8";
/* CSS Document */

.referrals-wrapp ::-webkit-input-placeholder {
  color:#000000;
}
.referrals-wrapp ::-moz-placeholder {
  color:#000000;
}
.referrals-wrapp :-ms-input-placeholder {
  color:#000000;
}
.referrals-wrapp :-moz-placeholder {
  color:#000000;
}

.referrals-wrapp, .benefits-wrapp { width:100%; float:left;}
.referrals-wrapp .margin { width:100%; max-width:1155px; margin:auto;}

/*referrals-wrapp*/
.referrals-wrapp { text-align:center; padding:125px 0 93px; position:relative;}
.referrals-wrapp p { float:none; color:#000000;}
.referrals-wrapp p a { color:#d5a538;}
.referrals-wrapp p a:hover { color:#000000;}



.referrals-wrapp p span { display:block;}
.referrals-wrapp p strong { color:#d5a538; font-weight:700;}
.referrals-wrapp h2 { color:#000000; margin:0 0 25px;}
.referrals-wrapp h2 a { color:#d5a538;}
.referrals-wrapp h2 a:hover { color:#000000;}



.referrals-wrapp h2 span { display:block;}
.referrals-wrapp h2 strong { color:#d5a538; font-weight:700;}
.referrals-wrapp h3 { color:#000000; margin:0 0 30px;}
.referrals-wrapp h3 a { color:#d5a538;}
.referrals-wrapp h3 a:hover { color:#000000;}




.referrals-wrapp h3 span { display:block;}
.referrals-wrapp h3 strong { color:#d5a538; font-weight:700;}
.referrals-wrapp .referrals-col3 { width:96%; float:none; display:table; margin:0 auto 80px;}
.referrals-wrapp .referrals-col3 img { width:100%; display:block;}
.referrals-wrapp .referrals-col3:last-child { margin-bottom:0;}
.referrals-wrapp .referrals-col3 .referrals-row3 { width:100%; float:left; margin:1.3% 0 0;}
.referrals-wrapp .referrals-col3 .referrals-row3:first-child { margin-top:0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil1 { font-size:16px; text-align:left; color:#282a3a; font-weight:400; letter-spacing:inherit; background:none; resize:none; border:1px solid rgba(0,0,0,0.3); position:relative; border-radius:10px; text-transform:inherit;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil2 { width:49.2%; height:57px; float:left; margin:0 0 0; padding:0 3.3% 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil2:nth-child(2n) { float:right;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil3 { width:100%; height:57px; float:left; margin:0 0 0; padding:18px 3.3% 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil4 { width:100%; height:57px; float:left; margin:0 0 0; padding:0 6.6% 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil5 { width:100%; height:131px; float:left; margin:0 0 0; padding:20px 3.4% 0;}
.referrals-wrapp .referrals-col4 { width:87%; float:none; display:table; margin:0 auto 76px;}
.referrals-wrapp .referrals-col4 img { width:100%; display:block;}
.referrals-wrapp .referrals-col4 .referrals-row4 { width:100%; float:left; margin:0 0 33px;}
.referrals-wrapp .referrals-col4 .referrals-row4:last-child { margin-bottom:0;}
.referrals-wrapp .referrals-btn1 { float:right; border:none; padding:0;}
.referrals-wrapp .referrals-btn1 button { color:#d5a538; background:none; padding:16px 45px 16px; border:1px solid #000000; font-family: "Wix Madefor Display", sans-serif;}
.referrals-wrapp .referrals-btn1:hover button { color:#ffffff; background:#d5a538; border-color:#d5a538;}
.referrals-wrapp .load-btn1 { float:none; margin:20px 4px 0 0; padding:16px 45px 16px;}
.referrals-wrapp .load-btn1:last-child { margin-right:0;}
.referrals-box { width:100%; float:left; text-align:left;}

.referrals-wrapp .teamin-col1 { width:100%; float:left; position:relative; margin:0 0 80px;}
.referrals-wrapp .teamin-col1 img { width:100%; display:block;}
.referrals-wrapp .teamin-col1 .teamin-row1 { width:48.8%; float:left; margin:0 0 0; position:relative;}
.referrals-wrapp .teamin-row2 { width:48.8%; float:right; background:#f5f5f7; margin:0 0 0; right:0;
  display: flex; flex-wrap: wrap; justify-content: center;align-items: center;
}
.referrals-wrapp .teamin-row2 .teamin-bar1 { width:76.1%; float:none;  margin:0 auto 0;  right:0; left:0; max-height: 85vh; overflow-y: auto; padding-right: 10px; height: 90%;
  display: flex; flex-wrap: wrap;
    align-items: center;
}

/*benefits-wrapp*/
.benefits-wrapp { text-align:center; background:url(../images/benefits-bg.jpg) no-repeat center / cover; padding:150px 0; overflow:hidden;}

.referrals-fil1, .referrals-btn1, .referrals-btn1 button, .referrals-btn2 { text-align:center; font-size:14px; font-weight:700; letter-spacing:normal; line-height:normal; border:1px solid; border-radius:34px; transition:all 0.25s ease-out 0s; display:inline-block; position:relative;}


.referrals-wrapp:not(:has(.referrals-col3)) .teamin-col1 {
    margin-bottom: 0;
}



/*Smartphone css*/
@media screen and (max-width: 480px) {
.referrals-wrapp .margin { width:90%;}
.benefits-wrapp .margin { width:90%;}

.referrals-wrapp { text-align:center; padding:50px 0 60px;}
.referrals-wrapp p span { display:inline;}
.referrals-wrapp .referrals-col1 { width:100%; margin:0 0 18px;}
.referrals-wrapp .referrals-col1 .referrals-row1 { width:100%;}
.referrals-wrapp .referrals-col2 { width:100%; margin:0 0 34px;}
.referrals-wrapp .referrals-col2 .referrals-row2 { width:100%;}
.referrals-wrapp .referrals-col3 { width:100%; margin:0 0 34px;}
.referrals-wrapp .referrals-col3 .referrals-row3 { width:100%; margin:4.2% 0 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil1 { text-align:center;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil2 { width:100%; height:49px; margin:0 0 4.2%; padding:0 5% 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil2:last-child { margin-bottom:0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil3 { width:100%; height:49px; margin:0 0 4.2%; padding:15px 5% 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil3:last-child { margin-bottom:0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil4 { width:100%; height:49px; margin:0 0 4.2%; padding:0 5% 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil4:last-child { margin-bottom:0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil5 { width:100%; height:117px; margin:0 0 4.2%; padding:47px 5% 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil5:last-child { margin-bottom:0;}
.referrals-wrapp .referrals-col4 { width:100%; margin:0 0 40px;}
.referrals-wrapp .referrals-col4 .referrals-row4 { width:100%; margin:0 0 10px;}
.referrals-wrapp .referrals-col4 .referrals-row4:last-child { margin-bottom:0;}
.referrals-wrapp .referrals-btn1 { float:none;}
.referrals-wrapp .referrals-btn2 { float:none; margin:10px 0 0;}
.referrals-box { text-align:center;}

.benefits-wrapp { text-align:center; padding:54px 0 40px;}
.benefits-wrapp p span { display:inline;}
.benefits-wrapp h2 span { display:inline;}

.referrals-wrapp .teamin-col1 { margin:0 0 45px;}
.referrals-wrapp .teamin-col1 .teamin-row1 { width:100%;}
.referrals-wrapp .teamin-row2 { width:100%;}
.referrals-wrapp .teamin-row2 .teamin-bar1 { width:100%; transform:none; position:relative; top:inherit; padding:40px 5% 36px; max-height: unset; overflow: unset;}

.referrals-wrapp .referrals-col2 .referrals-row3 { width:100%; margin:30px 0 0; position:relative; top:inherit; transform:none;}
.referrals-wrapp .teamin-row2 .teamin-bar1{padding-right: 0;}

}

@media screen and (min-width:481px) and (max-width:600px) {
.referrals-wrapp .margin { width:90%;}
.benefits-wrapp .margin { width:90%;}

.referrals-wrapp { text-align:center; padding:50px 0 60px;}
.referrals-wrapp p span { display:inline;}
.referrals-wrapp .referrals-col1 { width:100%; margin:0 0 18px;}
.referrals-wrapp .referrals-col1 .referrals-row1 { width:100%;}
.referrals-wrapp .referrals-col2 { width:100%; margin:0 0 50px;}
.referrals-wrapp .referrals-col2 .referrals-row2 { width:100%;}
.referrals-wrapp .referrals-col3 { width:100%; margin:0 0 50px;}
.referrals-wrapp .referrals-col3 .referrals-row3 { width:100%; margin:4.2% 0 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil1 { text-align:center;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil2 { width:100%; height:49px; margin:0 0 4.2%; padding:0 5% 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil2:last-child { margin-bottom:0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil3 { width:100%; height:49px; margin:0 0 4.2%; padding:15px 5% 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil3:last-child { margin-bottom:0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil4 { width:100%; height:49px; margin:0 0 4.2%; padding:0 5% 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil4:last-child { margin-bottom:0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil5 { width:100%; height:117px; margin:0 0 4.2%; padding:15px 5% 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil5:last-child { margin-bottom:0;}
.referrals-wrapp .referrals-col4 { width:100%; margin:0 0 40px;}
.referrals-wrapp .referrals-col4 .referrals-row4 { width:100%; margin:0 0 10px;}
.referrals-wrapp .referrals-col4 .referrals-row4:last-child { margin-bottom:0;}
.referrals-wrapp .referrals-btn1 { float:none;}
.referrals-wrapp .referrals-btn2 { float:none; margin:10px 0 0;}
.referrals-box { text-align:center;}

.benefits-wrapp { text-align:center; padding:54px 0 40px;}
.benefits-wrapp p span { display:inline;}
.benefits-wrapp h2 span { display:inline;}

.referrals-wrapp .teamin-col1 { margin:0 0 45px;}
.referrals-wrapp .teamin-col1 .teamin-row1 { width:100%;}
.referrals-wrapp .teamin-row2 { width:100%;}
.referrals-wrapp .teamin-row2 .teamin-bar1 { width:100%; transform:none; position:relative; top:inherit; padding:40px 5% 36px; max-height: unset; overflow: unset;}

.referrals-wrapp .referrals-col2 .referrals-row3 { width:100%; margin:30px 0 0; position:relative; top:inherit; transform:none;}
.referrals-wrapp .teamin-row2 .teamin-bar1{padding-right: 0;}

}

@media screen and (min-width:601px) and (max-width:767px) {
.referrals-wrapp .margin { width:90%;}
.benefits-wrapp .margin { width:90%;}

.referrals-wrapp { text-align:center; padding:50px 0 60px;}
.referrals-wrapp h2 { font-size:18px;}
.referrals-wrapp p span { display:inline;}
.referrals-wrapp .referrals-col1 { width:100%; margin:0 0 18px;}
.referrals-wrapp .referrals-col1 .referrals-row1 { width:100%;}
.referrals-wrapp .referrals-col2 { width:100%; margin:0 0 50px;}
.referrals-wrapp .referrals-col2 .referrals-row2 { width:100%;}
.referrals-wrapp .referrals-col3 { width:100%; margin:0 0 50px;}
.referrals-wrapp .referrals-col3 .referrals-row3 { width:100%; margin:4.2% 0 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil1 { text-align:center;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil2 { width:48%; height:49px; margin:0 0 0; padding:0 5% 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil3 { width:100%; height:49px; margin:0 0 0; padding:15px 5% 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil4 { width:100%; height:49px; margin:0 0 0; padding:0 5% 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil5 { width:100%; height:117px; margin:0 0 0; padding:15px 5% 0;}
.referrals-wrapp .referrals-col4 { width:100%; margin:0 0 40px;}
.referrals-wrapp .referrals-col4 .referrals-row4 { width:100%; margin:0 0 10px;}
.referrals-wrapp .referrals-col4 .referrals-row4:last-child { margin-bottom:0;}
.referrals-wrapp .referrals-btn1 { float:none;}
.referrals-wrapp .referrals-btn2 { float:none; margin:10px 0 0;}
.referrals-box { text-align:center;}

.benefits-wrapp { text-align:center; padding:54px 0 40px;}
.benefits-wrapp p span { display:inline;}

.referrals-wrapp .referrals-col2 .referrals-row3 { width:100%; margin:30px 0 0; position:relative; top:inherit; transform:none;}
.referrals-wrapp .teamin-row2 .teamin-bar1{height: 80%;}


}

@media screen and (min-width:768px) and (max-width:900px) {
.referrals-wrapp .margin { width:94%;}
.benefits-wrapp .margin { width:94%;}

.referrals-wrapp { padding:60px 0 70px;}
.referrals-wrapp h2 { font-size:24px;}
.referrals-wrapp p span { display:inline;}
.referrals-wrapp .referrals-col1 { margin:0 auto 28px;}
.referrals-wrapp .referrals-col2 { margin:0 auto 56px;}
.referrals-wrapp .referrals-col3 { margin:0 auto 56px;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil2 { height:49px;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil3 { height:49px; padding-top:14px;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil4 { height:49px;}
.referrals-wrapp .referrals-col4 { margin:0 auto 52px; width:93.7%;}
.referrals-wrapp .referrals-col4 .referrals-row4 { margin:0 0 21px;}
.referrals-wrapp .referrals-btn1 button { padding:14px 20px 14px;}
.referrals-box { text-align:center;}

.benefits-wrapp { padding:104px 0 84px;}
.benefits-wrapp p span { display:inline;}
.referrals-wrapp .teamin-row2 .teamin-bar1{height: 80%;}

}

@media screen and (min-width:901px) and (max-width:1024px) {
.referrals-wrapp .margin { width:94%;}
.benefits-wrapp .margin { width:94%;}

.referrals-wrapp { padding:70px 0 70px;}
.referrals-wrapp p span { display:inline;}
.referrals-wrapp h2 { font-size:27px;}
.referrals-wrapp .referrals-col1 { margin:0 auto 32px;}
.referrals-wrapp .referrals-col2 { margin:0 auto 68px;}
.referrals-wrapp .referrals-col3 { margin:0 auto 68px;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil2 { height:53px;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil3 { height:53px; padding-top:16px;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil4 { height:53px;}
.referrals-wrapp .referrals-col4 { margin:0 auto 64px;}
.referrals-wrapp .referrals-col4 .referrals-row4 { margin:0 0 27px;}
.referrals-wrapp .referrals-btn1 button { padding:14px 30px 14px;}
.referrals-box { text-align:center;}

.benefits-wrapp { padding:116px 0 96px;}
.benefits-wrapp p { font-size:15px; margin:0 0 13px;}
.benefits-wrapp p span { display:inline;}
.referrals-wrapp .teamin-row2 .teamin-bar1{height: 80%;}

}






@media screen and (min-width:1025px) and (max-width:1240px) {
.referrals-wrapp .margin { width:94%;}
.referrals-wrapp .referrals-col4 { width:91%;}
.referrals-wrapp .referrals-btn1 button { padding:14px 30px 14px;}

.referrals-box { text-align:center;}

.referrals-wrapp {
        padding: 80px 0 80px;
    }
.referrals-wrapp .teamin-row2 .teamin-bar1{height: 80%;}

}









@media screen and (min-width:1241px) and (max-width:1340px) {
.referrals-wrapp .margin { width:96%;}

}

@media screen and (min-width:1341px) and (max-width:1900px) {

}

@media screen and (min-width:1241px){

  .referrals-wrapp:not(:has(.referrals-col3)){padding-bottom: 125px;}

}
